Bug 76271 - sysreport doesn't gather lvm or superblock info
sysreport doesn't gather lvm or superblock info
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sysreport (Show other bugs)
8.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-18 19:10 EDT by Daniel Wittenberg
Modified: 2007-03-26 23:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-17 11:34:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Wittenberg 2002-10-18 19:10:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
It would be helpful to have sysreport at least gather information about the LVM
configuration (like vgdisplay -vv `ls /etc/lvmtab.d`) and probably even
something like (for i in `ls /etc/lvmtab.d`; do lvdisplay -v /dev/$i/`ls
/dev/$i/ | grep -ve group`; done).  Superblock would be nice to complete the
documentation on disk/partition configuration, such as the output from dumpe2fs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run sysreport command
2.
3.
	

Additional info:
Comment 1 Ngo Than 2004-08-17 11:34:41 EDT
it's supported in sysreport-1.3.12-3. Thanks

Note You need to log in before you can comment on or make changes to this bug.